.app-search {}

.app-search input {
    width: 260px;
    height: 40px;
    padding: 5px 10px;
    font-size: 21px;
    line-height: 40px;
    border: 1px solid #000;
}

.app-search input:focus {
    outline: none;
    box-shadow: none;
}